AF: Авганистан
AU: Австралија
AT: Австрија
AZ: Азербејџан
AL: Албанија
DZ: Алжир
AS: 'Американска Самоа'
VI: 'Американски Девствени Острови'
UM: 'Американски територии во Пацификот'
AI: Ангвила
AO: Ангола
AD: Андора
AQ: Антарктик
AG: 'Антига и Барбуда'
AR: Аргентина
AW: Аруба
BD: Бангладеш
BB: Барбадос
BS: Бахами
BH: Бахреин
BE: Белгија
BZ: Белизе
BY: Белорусија
BJ: Бенин
BM: Бермуди
CX: 'Божиќен Остров'
BO: Боливија
BA: 'Босна и Херцеговина'
BW: Боцвана
BR: Бразил
CI: 'Брегот на Слоновата Коска'
IO: 'Британска Индоокеанска Територија'
VG: 'Британски Девствени Острови'
BN: Брунеј
BG: Бугарија
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
WF: 'Валис и Футуна'
VU: Вануату
VA: Ватикан
VE: Венецуела
VN: Виетнам
GA: Габон
GM: Гамбија
GH: Гана
GP: Гвадалупе
GY: Гвајана
GT: Гватемала
GN: Гвинеја
GW: Гвинеја-Бисау
DE: Германија
GG: Гернзи
GI: Гибралтар
GD: Гренада
GL: Гренланд
GE: Грузија
GR: Грција
GU: Гуам
DK: Данска
DM: Доминика
DO: 'Доминиканска Република'
EG: Египет
EC: Еквадор
GQ: 'Екваторска Гвинеја'
SV: 'Ел Салвадор'
ER: Еритреја
AM: Ерменија
EE: Естонија
ET: Етиопија
ZM: Замбија
EH: 'Западна Сахара'
CV: 'Зелен ’Рт'
ZW: Зимбабве
IL: Израел
IN: Индија
ID: Индонезија
IQ: Ирак
IR: Иран
IE: Ирска
IS: Исланд
TL: 'Источен Тимор (Тимор Лесте)'
IT: Италија
JM: Јамајка
JP: Јапонија
YE: Јемен
JO: Јордан
SS: 'Јужен Судан'
KR: 'Јужна Кореја'
GS: 'Јужна Џорџија и Јужни Сендвички Острови'
ZA: 'Јужноафриканска Република'
KZ: Казахстан
KY: 'Кајмански Острови'
KH: Камбоџа
CM: Камерун
CA: Канада
BQ: 'Карипска Холандија'
QA: Катар
KE: Кенија
CN: Кина
CY: Кипар
KG: Киргистан
KI: Кирибати
CC: 'Кокосови (Килиншки) Острови'
CO: Колумбија
KM: 'Коморски Острови'
CG: 'Конго - Бразавил'
CD: 'Конго - Киншаса'
CR: Костарика
CU: Куба
KW: Кувајт
CK: 'Кукови Острови'
CW: Курасао
LA: Лаос
LV: Латвија
LS: Лесото
LB: Либан
LR: Либерија
LY: Либија
LT: Литванија
LI: Лихтенштајн
LU: Луксембург
MR: Мавританија
MU: Маврициус
MG: Мадагаскар
YT: Мајот
MO: 'Макао САР'
MW: Малави
MV: Малдиви
MY: Малезија
ML: Мали
MT: Малта
MA: Мароко
MQ: Мартиник
MH: 'Маршалски Острови'
MX: Мексико
FM: Микронезија
MM: 'Мјанмар (Бурма)'
MZ: Мозамбик
MD: Молдавија
MC: Монако
MN: Монголија
MS: Монсерат
NA: Намибија
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерија
NI: Никарагва
NU: Ниује
NZ: 'Нов Зеланд'
NC: 'Нова Каледонија'
'NO': Норвешка
NF: 'Норфолшки Остров'
AE: 'Обединети Арапски Емирати'
GB: 'Обединето Кралство'
AX: 'Оландски Острови'
OM: Оман
BV: 'Остров Буве'
IM: 'Остров Ман'
HM: 'Остров Херд и Острови Мекдоналд'
TC: 'Острови Туркс и Каикос'
PK: Пакистан
PW: Палау
PS: 'Палестински територии'
PA: Панама
PG: 'Папуа Нова Гвинеја'
PY: Парагвај
PE: Перу
PN: 'Питкернски Острови'
PL: Полска
PR: Порторико
PT: Португалија
RE: Реунион
RO: Романија
RW: Руанда
RU: Русија
WS: Самоа
SM: 'Сан Марино'
ST: 'Сао Томе и Принсипе'
SA: 'Саудиска Арабија'
SZ: Свазиленд
SJ: 'Свалбард и Жан Мејен'
SH: 'Света Елена'
BL: 'Свети Вартоломеј'
KN: 'Свети Китс и Невис'
SX: 'Свети Мартин'
KP: 'Северна Кореја'
MK: 'Северна Македонија'
MP: 'Северни Маријански Острови'
SC: Сејшели
SN: Сенегал
VC: 'Сент Винсент и Гренадини'
LC: 'Сент Лусија'
MF: 'Сент Мартин'
PM: 'Сент Пјер и Микелан'
SL: 'Сиера Леоне'
SG: Сингапур
SY: Сирија
SK: Словачка
SI: Словенија
US: 'Соединети Американски Држави'
SB: 'Соломонски Острови'
SO: Сомалија
RS: Србија
SD: Судан
SR: Суринам
TW: Тајван
TH: Тајланд
TZ: Танзанија
TJ: Таџикистан
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад и Тобаго'
TV: Тувалу
TN: Тунис
TM: Туркменистан
TR: Турција
UG: Уганда
UZ: Узбекистан
UA: Украина
HU: Унгарија
UY: Уругвај
FO: 'Фарски Острови'
PH: Филипини
FI: Финска
FJ: Фиџи
FK: 'Фолкландски Острови'
FR: Франција
GF: 'Француска Гвајана'
PF: 'Француска Полинезија'
TF: 'Француски Јужни Територии'
HT: Хаити
NL: Холандија
HK: 'Хонг Конг С.А.Р Кина'
HN: Хондурас
HR: Хрватска
CF: 'Централноафриканска Република'
ME: 'Црна Гора'
TD: Чад
CZ: Чешка
CL: Чиле
JE: Џерси
DJ: Џибути
CH: Швајцарија
SE: Шведска
ES: Шпанија
LK: 'Шри Ланка'
